@charset "utf-8";
/* CSS Document */

@font-face {
	font-family:ProximaNovaBold;
	src:url(../fonts/ProximaNova/ProximaNovaBold.otf);
}

@font-face {
	font-family:RobotoBlack;
	src:url(../fonts/Roboto/RobotoBlack.ttf);
}

@font-face {
	font-family:RobotoBlackItalic;
	src:url(../fonts/Roboto/RobotoBlackItalic.ttf);
}

@font-face {
	font-family:RobotoBold;
	src:url(../fonts/Roboto/RobotoBold.ttf);
}

@font-face {
	font-family:RobotoBoldItalic;
	src:url(../fonts/Roboto/RobotoBoldItalic.ttf);
}

@font-face {
	font-family:RobotoItalic;
	src:url(../fonts/Roboto/RobotoItalic.ttf);
}

@font-face {
	font-family:RobotoLight;
	src:url(../fonts/Roboto/RobotoLight.ttf);
}

@font-face {
	font-family:RobotoLightItalic;
	src:url(../fonts/Roboto/RobotoLightItalic.ttf);
}

@font-face {
	font-family:RobotoMedium;
	src:url(../fonts/Roboto/RobotoMedium.ttf);
}

@font-face {
	font-family:RobotoMediumItalic;
	src:url(../fonts/Roboto/RobotoMediumItalic.ttf);
}

@font-face {
	font-family:RobotoRegular;
	src:url(../fonts/Roboto/RobotoRegular.ttf);
}

@font-face {
	font-family:RobotoThin;
	src:url(../fonts/Roboto/RobotoThin.ttf);
}

@font-face {
	font-family:RobotoThinItalic;
	src:url(../fonts/Roboto/RobotoThinItalic.ttf);
}

/*/--------------------Font-Styles--------------------/*/

.ProximaNovaBold {
	font-family:ProximaNovaBold !important;
}

.RobotoBlack {
	font-family:RobotoBlack !important;
}

.RobotoBlackItalic {
	font-family:RobotoBlackItalic !important;
}

.RobotoBold {
	font-family:RobotoBold !important;
}

.RobotoBoldItalic {
	font-family:RobotoBoldItalic !important;
}

.RobotoItalic {
	font-family:RobotoItalic !important;
}

.RobotoLight {
	font-family:RobotoLight !important;
}

.RobotoLightItalic {
	font-family:RobotoLightItalic !important;
}

.RobotoMedium {
	font-family:RobotoMedium !important;
}

.RobotoMediumItalic {
	font-family:RobotoMediumItalic !important;
}

.RobotoRegular {
	font-family:RobotoRegular !important;
}

.RobotoThin {
	font-family:RobotoThin !important;
}

.RobotoThinItalic {
	font-family:RobotoThinItalic !important;
}